Manifest-Version: 1.0
Bnd-LastModified: 1737461821708
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.rest.api
Bundle-SymbolicName: org.wso2.carbon.rest.api
Bundle-Vendor: WSO2
Bundle-Version: 4.7.225
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.rest.api;uses:="org.apache.axiom.om,org.
 apache.axis2,org.apache.axis2.context,org.apache.axis2.engine,org.apach
 e.synapse.api,org.apache.synapse.config,org.apache.synapse.core,org.apa
 che.synapse.deployers,org.apache.synapse.mediators.base,org.osgi.servic
 e.component,org.wso2.carbon.mediation.commons.rest.api.swagger,org.wso2
 .carbon.mediation.dependency.mgt.services,org.wso2.carbon.mediation.ini
 tializer.persistence,org.wso2.carbon.mediation.initializer.services,org
 .wso2.carbon.registry.core.service,org.wso2.carbon.registry.core.sessio
 n,org.wso2.carbon.utils";version="4.7.225",org.wso2.carbon.rest.api.ser
 vice;uses:="org.apache.axiom.om,org.apache.axis2.context,org.apache.axi
 s2.engine,org.apache.synapse.api,org.apache.synapse.config,org.wso2.car
 bon.mediation.commons.rest.api.swagger,org.wso2.carbon.mediation.initia
 lizer,org.wso2.carbon.rest.api";version="4.7.225"
Import-Package: com.fasterxml.jackson.core;resolution:=optional;version=
 "[2.17,3)",com.google.gson;resolution:=optional;version="[2.9,3)",javax
 .xml.namespace;resolution:=optional,javax.xml.stream;resolution:=option
 al;version="[1.0,2)",org.apache.axiom.om;resolution:=optional,org.apach
 e.axiom.om.util;resolution:=optional,org.apache.axis2;resolution:=optio
 nal;version="[1.6,2)",org.apache.axis2.context;resolution:=optional;ver
 sion="[1.6,2)",org.apache.axis2.deployment;resolution:=optional;version
 ="[1.6,2)",org.apache.axis2.description;resolution:=optional;version="[
 1.6,2)",org.apache.axis2.engine;resolution:=optional;version="[1.6,2)",
 org.apache.commons.logging;resolution:=optional;version="[1.2,2)",org.a
 pache.synapse;resolution:=optional;version="[4.0,5)",org.apache.synapse
 .api;resolution:=optional;version="[4.0,5)",org.apache.synapse.api.disp
 atch;resolution:=optional;version="[4.0,5)",org.apache.synapse.api.vers
 ion;resolution:=optional;version="[4.0,5)",org.apache.synapse.aspects;r
 esolution:=optional;version="[4.0,5)",org.apache.synapse.config;resolut
 ion:=optional;version="[4.0,5)",org.apache.synapse.config.xml;resolutio
 n:=optional;version="[4.0,5)",org.apache.synapse.config.xml.rest;resolu
 tion:=optional;version="[4.0,5)",org.apache.synapse.core;resolution:=op
 tional;version="[4.0,5)",org.apache.synapse.deployers;resolution:=optio
 nal;version="[4.0,5)",org.apache.synapse.mediators.base;resolution:=opt
 ional;version="[4.0,5)",org.osgi.framework;resolution:=optional;version
 ="[1.8,2)",org.osgi.service.component;resolution:=optional;version="[1.
 4,2)",org.wso2.carbon.context;resolution:=optional;version="[4.8,5)",or
 g.wso2.carbon.core;resolution:=optional;version="[4.8,5)",org.wso2.carb
 on.core.multitenancy.utils;resolution:=optional;version="[4.8,5)",org.w
 so2.carbon.mediation.commons.rest.api.swagger;resolution:=optional;vers
 ion="[4.7,5)",org.wso2.carbon.mediation.dependency.mgt.services;resolut
 ion:=optional;version="[4.7,5)",org.wso2.carbon.mediation.initializer;r
 esolution:=optional;version="[4.7,5)",org.wso2.carbon.mediation.initial
 izer.persistence;resolution:=optional;version="[4.7,5)",org.wso2.carbon
 .mediation.initializer.services;resolution:=optional;version="[4.7,5)",
 org.wso2.carbon.mediation.registry;resolution:=optional;version="[4.7,5
 )",org.wso2.carbon.registry.core;resolution:=optional;version="[1.0,2)"
 ,org.wso2.carbon.registry.core.exceptions;resolution:=optional;version=
 "[1.0,2)",org.wso2.carbon.registry.core.service;resolution:=optional;ve
 rsion="[1.0,2)",org.wso2.carbon.registry.core.session;resolution:=optio
 nal;version="[1.0,2)",org.wso2.carbon.rest.api;resolution:=optional,org
 .wso2.carbon.rest.api.service;resolution:=optional,org.wso2.carbon.util
 s;resolution:=optional;version="[4.8,5)",org.yaml.snakeyaml;resolution:
 =optional;version="[2.2,3)"
Require-Capability: osgi.service;filter:="(objectClass=org.wso2.carbon.m
 ediation.dependency.mgt.services.DependencyManagementService)";effectiv
 e:=active;resolution:=optional,osgi.service;filter:="(objectClass=org.w
 so2.carbon.mediation.initializer.services.SynapseConfigurationService)"
 ;effective:=active,osgi.service;filter:="(objectClass=org.wso2.carbon.m
 ediation.initializer.services.SynapseEnvironmentService)";effective:=ac
 tive;cardinality:=multiple,osgi.service;filter:="(objectClass=org.wso2.
 carbon.mediation.initializer.services.SynapseRegistrationsService)";eff
 ective:=active;cardinality:=multiple,osgi.service;filter:="(objectClass
 =org.wso2.carbon.registry.core.service.RegistryService)";effective:=act
 ive;resolution:=optional,osgi.service;filter:="(objectClass=org.wso2.ca
 rbon.utils.ConfigurationContextService)";effective:=active,osgi.ee;filt
 er:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/org.wso2.carbon.rest.api.xml
SYNAPSE_DEPLOYER-RequiredServices: org.wso2.carbon.rest.api.service.Rest
 APIDeployerService
Tool: Bnd-3.3.0.201609221906
